<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.838249981403</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.175083160400</MDI>
      <MDI key="STATISTICS_MEAN">5.313571531539</MDI>
      <MDI key="STATISTICS_STDDEV">4.920050121545</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
